<?php
	require_once "pageBase.php";
	require_once "../bin/system/conver.php";

	class _autokeywordCheck extends pageBase{
		//覆蓋父類load()方法
		public function load(){
			if(!parent::chkUserLimit('59')){
				parent::alert2('您沒有使用此頁面的權限!如有疑問請洽主管理者!','index.php');
				exit;
			}

			$this->loadData();
			parent::load();
		}
		public function loadData(){
			parent::loadTemplateFile(dirname(__FILE__)."/templates/autokeywordCheck.html");
			parent::loadData();
		}
	}

	$page = new _autokeywordCheck();
	$page->load();
	$page->render();
?>